---
- name: start http
  service:
    name: "{{ http_service_name }}"
    state: started

- name: restart http
  service:
    name: "{{ http_service_name }}"
    state: restarted

- name: reload http
  service:
    name: "{{ http_service_name }}"
    state: reloaded

- name: start php-fpm
  service:
    name: php{{ php_ver }}-fpm
    state: started

- name: reload php-fpm
  service:
    name: php{{ php_ver }}-fpm
    state: reloaded
